Bug#658485: boinc-client: New upstream (development) version available

Oliver Bock oliver.bock at aei.mpg.de
Fri Feb 3 12:51:55 UTC 2012

Package: boinc-client
Version: 7.0.11+dfsg-1
Severity: normal

7.0.12 fixes some important bugs/issues with regard to proper OpenCL
device handling.
(For the latest development releases see: http://boinc.berkeley.edu/dl)


-- System Information:
Debian Release: 6.0.4
  APT prefers stable
  APT policy: (500, 'stable'), (300, 'unstable')
Architecture: amd64 (x86_64)

Versions of packages boinc-client depends on:
ii  adduser            3.112+nmu2            add and remove users and groups
ii  ca-certificates    20090814+nmu3squeeze1 Common CA certificates
ii  debconf [debconf-2              Debian configuration
management sy
ii  libc6              2.11.3-2              Embedded GNU C Library:
Shared lib
ii  libcurl3           7.21.0-2.1+squeeze1   Multi-protocol file
transfer libra
ii  libgcc1            1:4.4.5-8             GCC support library
ii  libssl1.0.0        1.0.0g-1              SSL shared libraries
ii  libstdc++6         4.4.5-8               The GNU Standard C++ Library v3
ii  libx11-6           2:1.3.3-4             X11 client-side library
ii  libxss1            1:1.2.0-2             X11 Screen Saver extension
ii  python             2.6.6-3+squeeze6      interactive high-level
ii  zlib1g             1:      compression library - runtime

Versions of packages boinc-client recommends:
ii  ia32-libs                     20120102   ia32 shared libraries for
use on a

Versions of packages boinc-client suggests:
pn  boinc-app-seti            <none>         (no description available)
ii  boinc-manager             6.10.58+dfsg-3 GUI to control and monitor
the BOI
pn  libcuda1                  <none>         (no description available)
pn  libcuda1-ia32             <none>         (no description available)
ii  x11-xserver-utils         7.5+3          X server utilities

More information about the pkg-boinc-devel mailing list